@charset "utf-8";
@import url("common.css");
/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/

@font-face{
   font-family:"나눔고딕",'Nanum Gothic',"NanumGothic",helvetica,arial,sans-serif;
   font-style:normal;
 /*  font-weight:normal; */
   src:url(NanumGothic.eot);
   src:local(※),url('NanumGothic.woff') format('woff'),url('NanumGothic.ttf') format('truetype') ;
}
@font-face{
    font-family: NGothic;
            src:url(../fonts/NanumGothic.eot);
            src:url(../fonts/NanumGothic.eot?#iefix) format('embedded-opentype'),
            url(../fonts/NanumGothic.woff) format('woff'),
            url(../fonts/NanumGothic.ttf) format('truetype')
}


/*Layer*/
body{width:100%;background:url(/new2014/images/main/bg.gif) repeat;font-family:"나눔고딕","NanumGothic",'Nanum Gothic'}
#wrap{width:100%;font-family:"나눔고딕","NanumGothic",'Nanum Gothic'}
#header{width:100%;height:158px;background:url(/new2014/images/main/bg_header.gif) repeat;position:relative;z-index:9999}
#container{width:100%;position:relative;z-index:999}
#contents{overflow:hidden;width:1130px;margin:0 auto}
#footer{width:1095px;height:89px;margin:0 auto;padding:30px 0 0 35px;background:#fff;border-top:1px solid #515151}

/*header*/
.head{position:relative;width:1130px;height:54px;margin:0 auto;padding-top:101px;border-bottom:3px solid #2f66ba;}
.allmenu{display:none;position:absolute;left:0;top:158px;width:1090px;height:164px;padding:30px 0 0 40px;background:#282828;z-index:999}
.allmenu h2{padding-left:10px;margin-bottom:13px;background:url(/new2014/images/main/bg_amh2.gif) no-repeat left center;;color:#d4d4d4;font-size:13px;font-weight:bold;}
.allmenu h2 a{font-size:13px;font-weight:bold;color:#d4d4d4}
.allmenu ul{}
.allmenu ul li{margin-bottom:5px}
.allmenu ul li a{color:#949494}
.allmenu .left{float:left;width:681px;height:134px;border-right:1px solid #434343;}
.allmenu .amlist{float:left}
.allmenu .left .am1{width:83px;margin-right:35px}
.allmenu .left .am2{width:77px;margin-right:35px}
.allmenu .left .am3{width:66px;margin-right:40px}
.allmenu .left .am4{width:91px;margin-right:35px}
.allmenu .left .am5{width:94px;margin-right:35px}
.allmenu .left .am6{width:52px}
.allmenu .right{float:left;height:134px;padding-left:40px}
.allmenu .right .am7{width:72px;margin-right:35px}
.allmenu .right .am8{width:80px;margin-right:35px}
.allmenu .right .am9{width:117px}
.allmenu .btnx{position:absolute;right:14px;bottom:14px;}
.headbg2{width:1130px;height:57px;overflow:hidden;background:#000}
.logo{float:left;margin:13px 0px 0 30px;padding-right:205px}
.mainmenu{float:left;margin:20px 0 0 0}
.mainmenu ul{height:30px;}
.mainmenu ul li{float:left;font-size:15px;margin-right:40px;font-weight:bold}
.mainmenu ul li.last{margin:0}
.mainmenu ul li a{color:#8f8f8f}
.mainmenu ul li a:hover{color:#467dd0;border-top:2px solid #467dd0}
.head .tm1{position:absolute;right:0;top:13px;overflow:hidden;z-index:9999}
.head .tm1 li{float:left;margin-right:7px;font-size:10px;font-weight:bold}
.head .tm1 li.tm11{padding-left:15px;background:url(/new2014/images/main/icon_home.png) no-repeat left top}
.head .tm1 li.tm12{padding-left:15px;background:url(/new2014/images/main/icon_contact.png) no-repeat left top}
.head .tm1 li.tm13{margin-right:0;padding-left:15px;background:url(/new2014/images/main/icon_site.png) no-repeat left top}
.head .leng{position:relative;position:absolute;left:0;top:46px;width:182px;height:21px;font-size:10px;z-index:9999}
.head .leng .thisleng{width:122px;height:19px;padding:5px 0 0 10px;color:#b8b8b8}
.head .leng .lenglist{overflow:hidden}
.head .leng .lenglist li{float:left;margin-right:8px;padding-right:8px;background:url(/new2014/images/main/bg_lang.gif) no-repeat right 8px}
.head .leng .lenglist li.last{margin:0;padding:0;background:0;}
.head .tm2{position:absolute;right:0;top:47px;z-index:99999 }
.head .tm2 ul{overflow:hidden}
.head .tm2 ul li{float:left;margin-right:1px;color:#fff;font-size:10px}
.head .tm2 ul li a{color:#fff;font-size:10px}
.head .tm2 ul li.fir{width:37px;height:19px;margin-right:7px;}
.head .tm2 ul li.tm22{width:51px;height:14px;padding:4px 0 0 7px;background:url(/new2014/images/main/bg_tm2.gif) no-repeat left top;}
.head .tm2 ul li.tm23{width:57px;height:14px;padding:4px 0 0 7px;background:url(/new2014/images/main/bg_tm2.gif) no-repeat left top;background-position:-59px}
.head .tm2 ul li.tm24{width:48px;height:14px;padding:4px 0 0 7px;background:url(/new2014/images/main/bg_tm2.gif) no-repeat left top;background-position:-125px}
.head .tm2 ul li.tm25{width:70px;height:14px;padding:4px 0 0 7px;background:url(/new2014/images/main/bg_tm2.gif) no-repeat left top;background-position:-179px}
.head .tm2 ul li.tm26{width:57px;height:14px;padding:4px 0 0 7px;background:url(/new2014/images/main/bg_tm2.gif) no-repeat left top;background-position:-59px }
.head .tm2 ul li.last{margin:0}

.onlayer{display:none;position:absolute;left:0;top:0;width:100%;height:497px;
background:url(/new2014/images/main/bg_vod.png) repeat;z-index:9999;text-align:center}
.vod{display:none;position:relative;position:absolute;left:50%;top:158px;width:560px;z-index:9999999999;margin-left:-280px}
.btnvodx{display:block;position:absolute;right:-47px;top:0;z-index:99999999}

/*visual*/
#visual{position:relative;overflow:hidden;width:1130px;height:515px;margin:20px auto}
#visual .vprev{position:absolute;left:0;top:232px;z-index:999}
#visual .vnext{position:absolute;right:0;top:232px;z-index:999}
.vlist{width:1130px;height:515px;background:url(/new2014/images/main/v1_bg.jpg) no-repeat}
.v1{display:block;width:1130px;height:515px;margin:0 auto;overflow:hidden;position:relative;left:0;bottom:0px}
.v1img1{position:absolute;left:447px;top:100px;opacity:0;z-index:99}
.v1img2{position:absolute;left:0px;top:0px;opacity:0;width:465px;height:515px;z-index:9}
.v1img3{position:absolute;left:725px;top:155px;opacity:0;z-index:99}
.v1img4{position:absolute;left:725px;top:289px;opacity:0;z-index:99}

.v2{display:none;width:1130px;height:515px;margin:0 auto;overflow:hidden;position:relative;left:0;bottom:0px}
.v2img1{position:absolute;left:15px;bottom:0px;opacity:0;z-index:99}
.v2img2{position:absolute;right:31px;bottom:0px;opacity:0;z-index:99}
.v2img3{position:absolute;left:257px;top:106px;opacity:0;z-index:9}
.v2img4{position:absolute;right:217px;top:96px;opacity:0;z-index:9}
.v2img5{position:absolute;left:376px;top:130px;opacity:0;z-index:99}
.v2img6{position:absolute;right:375px;top:130px;opacity:0;z-index:99}
.v2img7{position:absolute;left:362px;top:277px;opacity:0;z-index:99}

.v3{display:none;width:1130px;height:515px;margin:0 auto;overflow:hidden;position:relative;left:0;bottom:0px}
.v3img1{position:absolute;right:0;bottom:-50px;opacity:0;z-index:99}
.v3img2{position:absolute;right:50%;bottom:143px;opacity:1;z-index:99;margin-right:-500px; width:553px; text-align:center}
.v3img2 img{width:0;height:0;opacity:0}
.v3img3{position:absolute;right:343px;top:219px;opacity:0;z-index:99}
.v3img4{position:absolute;left:46px;top:213px;opacity:0;z-index:99}
.v3img5{position:absolute;left:46px;top:266px;opacity:0;z-index:99}
.v3img6{position:absolute;left:46px;top:311px;opacity:0;z-index:99}

.v4{display:none;width:1130px;height:515px;margin:0 auto;overflow:hidden;position:relative;left:0;bottom:0px}
.v4img1{position:absolute;right:-100px;bottom:0px;opacity:0;z-index:9}
.v4img2{position:absolute;left:30px;top:172px;opacity:0;z-index:99}
.v4img3{position:absolute;left:30px;top:223px;opacity:0;z-index:99}
.v4img4{position:absolute;left:30px;top:279px;opacity:0;z-index:99}
.v4img5{position:absolute;left:30px;top:312px;opacity:0;z-index:99}

#visual .ball{position:absolute;left:0;bottom:25px;width:100%;text-align:center;z-index:999}
#visual .ball li{display:inline;padding:0 3px}

.cbox{position:relative;float:left;width:277px;height:250px;margin:0 7px 20px 0;background:#fff}
.cbox .top{position:relative;height:117px}
.cbox .top .more{position:absolute;right:16px;top:15px;}
.cbox .top h3{padding:29px 0 0 19px;font-size:21px;font-weight:bold}
.cbox .top p{line-height:1.4em;margin:10px 0 0 19px}
.cbox .top ul li img{vertical-align:top}
.cbox .btm{position:relative}
.cbox .cprev{position:absolute;left:12px;top:163px;z-index:999}
.cbox .cnext{position:absolute;right:12px;top:163px;z-index:999}
.cbox2{float:left;width:277px;height:250px;margin:0 7px 20px 0;background:#fff}
.cbox2 .top{position:relative;height:65px}
.cbox2 .top .more{position:absolute;right:16px;top:15px;}
.cbox2 .top h3{padding:29px 0 0 19px;font-size:21px;font-weight:bold}
.cbox2 .btm{position:relative}
.cbox2 .btm .tabmenu{width:237px;margin:0 auto}
.cbox2 .btm .tabmenu ul{overflow:hidden}
.cbox2 .btm .tabmenu ul li{float:left}
.cbox2 .btm .tabmenu ul li a{color:#444}
.cbox2 .btm .tabmenu ul li.tab1{width:119px;height:20px;padding-top:4px;background:url(/new2014/images/main/tab1_over.gif) no-repeat;text-align:center;font-weight:bold;font-size:13px}
.cbox2 .btm .tabmenu ul li.tab2{width:118px;height:20px;padding-top:4px;background:url(/new2014/images/main/tab2.gif) no-repeat;text-align:center;font-weight:bold;font-size:13px}
.bbslist{margin:11px 0 0 19px}
.bbslist li{position:relative;width:227px;margin-bottom:5px;padding-left:10px;background:url(/new2014/images/main/list_sty.gif) no-repeat left center}
.bbslist li span{position:absolute;right:0;top:0}
.cblast{margin-right:0px}

.psitemap{overflow:hidden;width:1081px;margin:0 auto;padding:30px 0 0 49px;background:#fff;#margin-top:20px;}
.psitemap a{color:#555}
.psitemap h3{font-size:14px;font-weight:bold}
.psitemap ul{float:left;margin-top:13px}
.psitemap ul li{margin-bottom:4px}
.psitemap .psm1{float:left;width:180px;height:152px}
.psitemap .psm2{float:left;width:180px;height:152px}
.psitemap .psm3{float:left;width:180px;height:152px}
.psitemap .psm4{float:left;width:180px;height:152px}
.psitemap .psm5{float:left;width:180px;height:152px}
.psitemap .psm6{float:left;width:160px;height:152px}
.psitemap .psm7{float:left;width:180px;height:124px}
.psitemap .psm8{float:left;width:180px;height:124px}
.psitemap .psm9{float:left;width:180px;height:124px}
.psitemap .psm10{float:left;width:180px;height:124px}

/*footer*/
#footer{position:relative;}
#footer h1{float:left;margin-right:10px}
#footer a{color:#555}
#footer .fright{float:left}
#footer .fright ul{overflow:hidden;margin-bottom:5px}
#footer .fright ul li{float:left;margin-right:8px;padding-right:8px;background:url(/new2014/images/main/bg_fm.gif) no-repeat right center;font-weight:bold}
#footer .fright ul li.last{margin:0;padding:0;background:0}
#footer .fright address{margin-bottom:3px;font-size:11px;color:#a0a0a0}
#footer .fright address a{color:#a0a0a0}
#footer .fright .copyright{font-size:11px;color:#a0a0a0}
.email{display:none;position:absolute;top:-200px;left:1px;}